.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.navlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFDFDF;
	text-decoration: underline;
}
.subnavlink {
	font-weight: bold;
	text-decoration: none;
}
.subnavlink:hover {
	font-weight: bold;
	text-decoration: underline;
}